Bug 245749 - Realtek HD Audio not working
Realtek HD Audio not working
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
rawhide
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-26 09:51 EDT by Mirela Lisboa
Modified: 2008-02-22 05:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 05:34:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsconfig.log from Lenovo 3000 N200 with ALC861 (99.61 KB, text/plain)
2008-01-25 20:57 EST, Christoph Wickert
no flags Details
scsrun.log from Lenovo 3000 N200 with ALC861 (256 bytes, text/plain)
2008-01-25 20:58 EST, Christoph Wickert
no flags Details

  None (edit)
Description Mirela Lisboa 2007-06-26 09:51:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pt-BR; rv:1.8.1.4) Gecko/20070603 Fedora/2.0.0.4-2.fc7 Firefox/2.0.0.4

Description of problem:
In the config Audio program, my sounds card is detected but don't working.
Below follow the hardware information
Notebook: Satellite A105-S2021
Sound Card: Realtek 861 16-bit stereo software sound
            -Supports 3D Sound, Direct 3D Sound, DirectSound,
             Direct Music, MIDI (playback)
            -HD Audio


Version-Release number of selected component (if applicable):
alsa-lib-1.0.14-0.4.rc3.fc7

How reproducible:
Always


Steps to Reproduce:
1.n/D
2.n/d
3.m/d

Actual Results:


Expected Results:


Additional info:
scsrun.log
------- System Config Soundcard Log --------
Ter Jun 26 09:48:56 BRT 2007

aplay: main:545: audio open error: Dispositivo ou recurso está ocupado


-----------------------------------------------------------
scsconfig.log
------- System Config Soundcard Log --------
Ter Jun 26 09:48:58 BRT 2007

------- lspci --------
00:00.0 Host bridge: ATI Technologies Inc Unknown device 5a31 (rev 01)
00:01.0 PCI bridge: ATI Technologies Inc RS480 PCI Bridge
00:12.0 IDE interface: ATI Technologies Inc 4379 Serial ATA Controller (rev 80)
00:13.0 USB Controller: ATI Technologies Inc IXP SB400 USB Host Controller (rev 80)
00:13.1 USB Controller: ATI Technologies Inc IXP SB400 USB Host Controller (rev 80)
00:13.2 USB Controller: ATI Technologies Inc IXP SB400 USB2 Host Controller (rev 80)
00:14.0 SMBus: ATI Technologies Inc IXP SB400 SMBus Controller (rev 81)
00:14.1 IDE interface: ATI Technologies Inc Standard Dual Channel PCI IDE Controller (rev 80)
00:14.2 Audio device: ATI Technologies Inc SB450 HDA Audio (rev 01)
00:14.3 ISA bridge: ATI Technologies Inc IXP SB400 PCI-ISA Bridge (rev 80)
00:14.4 PCI bridge: ATI Technologies Inc IXP SB400 PCI-PCI Bridge (rev 80)
01:05.0 VGA compatible controller: ATI Technologies Inc RC410 [Radeon Xpress 200M]
02:04.0 Ethernet controller: Atheros Communications, Inc. AR5005G 802.11abg NIC (rev 01)
02:06.0 CardBus bridge: ENE Technology Inc CB1410 Cardbus Controller (rev 01)
02:07.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ (rev 10)

------- lspci -vn --------
00:00.0 0600: 1002:5a31 (rev 01)
        Subsystem: 1179:ff10
        Flags: bus master, 66MHz, medium devsel, latency 64

00:01.0 0604: 1002:5a3f (prog-if 00 [Normal decode])
        Flags: bus master, 66MHz, medium devsel, latency 64
        Bus: primary=00, secondary=01, subordinate=01, sec-latency=64
        I/O behind bridge: 00009000-00009fff
        Memory behind bridge: c0100000-c01fffff
        Prefetchable memory behind bridge: d0000000-dfffffff
        Capabilities: [b0] Subsystem: 1002:5a3f

00:12.0 0101: 1002:4379 (rev 80) (prog-if 8f [Master SecP SecO PriP PriO])
        Subsystem: 1179:ff10
        Flags: bus master, 66MHz, medium devsel, latency 64, IRQ 18
        I/O ports at 8440 [size=8]
I/O ports at 8430 [size=4]
        I/O ports at 8420 [size=8]
        I/O ports at 8410 [size=4]
        I/O ports at 8400 [size=16]
        Memory at c0004000 (32-bit, non-prefetchable) [size=512]
        [virtual] Expansion ROM at 44000000 [disabled] [size=512K]
        Capabilities: [60] Power Management version 2
        Capabilities: [50] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-

00:13.0 0c03: 1002:4374 (rev 80) (prog-if 10 [OHCI])
        Subsystem: 1179:ff10
        Flags: bus master, 66MHz, medium devsel, latency 64, IRQ 17
        Memory at c0005000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: [d0] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-

00:13.1 0c03: 1002:4375 (rev 80) (prog-if 10 [OHCI])
        Subsystem: 1179:ff10
        Flags: bus master, 66MHz, medium devsel, latency 64, IRQ 17
        Memory at c0006000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: [d0] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-

00:13.2 0c03: 1002:4373 (rev 80) (prog-if 20 [EHCI])
        Subsystem: 1179:ff10
        Flags: bus master, 66MHz, medium devsel, latency 64, IRQ 17
        Memory at c0007000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: [dc] Power Management version 2
        Capabilities: [d0] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-

00:14.0 0c05: 1002:4372 (rev 81)
        Subsystem: 1179:ff10
        Flags: 66MHz, medium devsel
        I/O ports at 8450 [size=16]
        Memory at c0004400 (32-bit, non-prefetchable) [size=1K]

00:14.1 0101: 1002:4376 (rev 80) (prog-if 8a [Master SecP PriP])
        Subsystem: 1179:ff10
        Flags: bus master, 66MHz, medium devsel, latency 64, IRQ 19
I/O ports at 01f0 [size=8]
        I/O ports at 03f4 [size=1]
        I/O ports at 0170 [size=8]
        I/O ports at 0374 [size=1]
        I/O ports at 8460 [size=16]
        Capabilities: [70] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-

00:14.2 0403: 1002:437b (rev 01)
        Subsystem: 1179:ff10
        Flags: bus master, slow devsel, latency 64, IRQ 19
        Memory at c0000000 (64-bit, non-prefetchable) [size=16K]
        Capabilities: [50] Power Management version 2
        Capabilities: [60] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0 Enable-

00:14.3 0601: 1002:4377 (rev 80)
        Subsystem: 1179:ff10
        Flags: bus master, 66MHz, medium devsel, latency 0

00:14.4 0604: 1002:4371 (rev 80) (prog-if 01 [Subtractive decode])
        Flags: bus master, 66MHz, medium devsel, latency 64
        Bus: primary=00, secondary=02, subordinate=04, sec-latency=64
        I/O behind bridge: 0000a000-0000afff
        Memory behind bridge: c0200000-c02fffff
        Prefetchable memory behind bridge: 40000000-43ffffff

01:05.0 0300: 1002:5a62 (prog-if 00 [VGA])
        Subsystem: 1179:ff10
        Flags: bus master, 66MHz, medium devsel, latency 66, IRQ 22
        Memory at d0000000 (32-bit, prefetchable) [size=256M]
        I/O ports at 9000 [size=256]
        Memory at c0100000 (32-bit, non-prefetchable) [size=64K]
        [virtual] Expansion ROM at c0120000 [disabled] [size=128K]
        Capabilities: [50] Power Management version 2
        Capabilities: [80] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-

02:04.0 0200: 168c:001a (rev 01)
        Subsystem: 144f:7094
Flags: medium devsel, IRQ 11
        Memory at c0200000 (32-bit, non-prefetchable) [size=64K]
        Capabilities: [44] Power Management version 2

02:06.0 0607: 1524:1410 (rev 01)
        Subsystem: 1179:ff10
        Flags: bus master, medium devsel, latency 168, IRQ 16
        Memory at febfe000 (32-bit, non-prefetchable) [size=4K]
        Bus: primary=02, secondary=03, subordinate=03, sec-latency=176
        Memory window 0: 40000000-43fff000 (prefetchable)
        Memory window 1: 48000000-4bfff000
        I/O window 0: 0000a400-0000a4ff
        I/O window 1: 0000a800-0000a8ff
        16-bit legacy interface ports at 0001

02:07.0 0200: 10ec:8139 (rev 10)
        Subsystem: 1179:ff10
        Flags: bus master, medium devsel, latency 64, IRQ 20
        I/O ports at a000 [size=256]
        Memory at c0211000 (32-bit, non-prefetchable) [size=256]
        Capabilities: [50] Power Management version 2

------- lsmod --------
Module                  Size  Used by
autofs4                24645  2
hidp                   26433  2
rfcomm                 43481  0
l2cap                  30145  10 hidp,rfcomm
bluetooth              57253  5 hidp,rfcomm,l2cap
sunrpc                159133  1
nf_conntrack_netbios_ns     7105  0
nf_conntrack_ipv4      15049  6
xt_state                6593  6
nf_conntrack           61001  3 nf_conntrack_netbios_ns,nf_conntrack_ipv4,xt_state
nfnetlink              10841  2 nf_conntrack_ipv4,nf_conntrack
ipt_REJECT              8641  2
iptable_filter          6977  1 
ip_tables              16389  1 iptable_filter
xt_tcpudp               7233  18
ip6t_REJECT             9537  2
ip6table_filter         6849  1
ip6_tables             17541  1 ip6table_filter
x_tables               18757  6 xt_state,ipt_REJECT,ip_tables,xt_tcpudp,ip6t_REJECT,ip6_tables
dm_mirror              24405  0
dm_multipath           21705  0
dm_mod                 57485  2 dm_mirror,dm_multipath
video                  21065  0
sbs                    19173  0
i2c_ec                  9281  1 sbs
button                 12113  0
dock                   13669  0
battery                14149  0
ac                      9413  0
ipv6                  276673  27 ip6t_REJECT
parport_pc             29797  0
lp                     15977  0
parport                38025  2 parport_pc,lp
loop                   19785  0
8139cp                 26689  0
8139too                29249  0
mii                     9409  2 8139cp,8139too
serio_raw              10821  0
snd_hda_intel          24409  4
snd_hda_codec         202689  1 snd_hda_intel
snd_seq_dummy           7877  0
snd_seq_oss            33345  0
snd_seq_midi_event     11073  1 snd_seq_oss
snd_seq                50353  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi_event
snd_seq_device         11853  3 snd_seq_dummy,snd_seq_oss,snd_seq
snd_pcm_oss            43489  0
snd_mixer_oss          19393  2 snd_pcm_oss
snd_pcm                74565  4 snd_hda_intel,snd_hda_codec,snd_pcm_oss
i2c_piix4              12493  0
sr_mod                 20197  0
snd_timer              24773  3 snd_seq,snd_pcm
cdrom                  37217  1 sr_mod
i2c_core               24641  2 i2c_ec,i2c_piix4
snd                    53189  13 snd_hda_intel,snd_hda_codec,snd_seq_oss,snd_seq,snd_seq_device,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_timer
soundcore              11553  2 snd
snd_page_alloc         13769  2 snd_hda_intel,snd_pcm
pcspkr                  7105  0
joydev                 13441  0
sg                     37213  0
pata_atiixp            12352  0
ata_generic            12101  0
sata_sil               15433  2
libata                115417  3 pata_atiixp,ata_generic,sata_sil
sd_mod                 23873  3
scsi_mod              137549  4 sr_mod,sg,libata,sd_mod
ext3                  125385  1
jbd                    59881  1 ext3
mbcache                12357  1 ext3
ehci_hcd               35405  0
ohci_hcd               23749  0
uhci_hcd               26833  0

------- /etc/modprobe.conf --------
alias eth0 8139too
alias scsi_hostadapter pata_atiixp
alias scsi_hostadapter1 sata_sil
options snd cards_limit=8
alias snd-card-0 snd-hda-intel
options snd-hda-intel index=0
alias snd-card-7 snd-usb-audio
options snd-usb-audio index=7

------- /etc/asound.conf --------
#Generated by system-config-soundcard
#If you edit this file, don't run system-config-soundcard,
#all your changes here could be lost.
#SWCONF
#DEV 0
defaults.pcm.card 0
defaults.pcm.device 0
defaults.ctl.card 0

------- aplay -l --------
**** List of PLAYBACK Hardware Devices ****
card 0: SB [HDA ATI SB], device 0: ALC861 Analog [ALC861 Analog]
  Subdevices: 0/1
  Subdevice #0: subdevice #0
card 0: SB [HDA ATI SB], device 6: Si3054 Modem [Si3054 Modem]
  Subdevices: 1/1
  Subdevice #0: subdevice #0

------- amixer --------
Simple mixer control 'Master',0
  Capabilities: pswitch
  Playback channels: Front Left - Front Right
  Mono:
  Front Left: Playback [on]
  Front Right: Playback [on]
Simple mixer control 'PCM',0
  Capabilities: pvolume
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 255
  Mono:
  Front Left: Playback 191 [75%] [-12.80dB]
  Front Right: Playback 191 [75%] [-12.80dB]
Simple mixer control 'Front Mic',0
  Capabilities: cswitch cswitch-joined cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Mono
  Mono: Capture [off]
Simple mixer control 'Line',0
  Capabilities: cswitch cswitch-joined cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Mono
Mono: Capture [off]
Simple mixer control 'CD',0
  Capabilities: cswitch cswitch-joined cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Mono
  Mono: Capture [on]
Simple mixer control 'Mic',0
  Capabilities: pvolume pswitch cswitch cswitch-joined cswitch-exclusive
  Capture exclusive group: 0
  Playback channels: Front Left - Front Right
  Capture channels: Mono
  Limits: Playback 0 - 23
  Mono: Capture [off]
  Front Left: Playback 0 [0%] [-36.00dB] [off]
  Front Right: Playback 0 [0%] [-36.00dB] [off]
Simple mixer control 'Capture',0
  Capabilities: cvolume cswitch
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 13
  Front Left: Capture 7 [54%] [15.00dB] [on]
  Front Right: Capture 7 [54%] [15.00dB] [on]
Simple mixer control 'Mixer',0
  Capabilities: cswitch cswitch-joined cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Mono
  Mono: Capture [off]
Simple mixer control 'Caller ID',0
  Capabilities: pswitch pswitch-joined
  Playback channels: Mono
  Mono: Playback [on]
Simple mixer control 'Off-hook',0
  Capabilities: pswitch pswitch-joined
  Playback channels: Mono
  Mono: Playback [on]

------- /proc/asound/version --------
Advanced Linux Sound Architecture Driver Version 1.0.14rc3 (Wed Mar 14 07:25:50 2007 UTC).

------- rpm -q alsa-lib --------
alsa-lib-1.0.14-0.4.rc3.fc7

------- rpm -q alsa-utils --------
alsa-utils-1.0.14-0.7.rc2.fc7

------- /proc/asound/modules --------
 0 snd_hda_intel

------- /proc/asound/pcm --------
00-06: Si3054 Modem : Si3054 Modem : playback 1 : capture 1
00-00: ALC861 Analog : ALC861 Analog : playback 1 : capture 2

------- /etc/sysconfig/hwconf --------
-
class: OTHER
bus: PCI
detached: 0
desc: "ATI Technologies Inc IXP SB400 PCI-PCI Bridge"
vendorId: 1002
deviceId: 4371
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 14
pcifn:  4
-
class: OTHER
bus: PCI
detached: 0
desc: "ATI Technologies Inc IXP SB400 PCI-ISA Bridge"
vendorId: 1002
deviceId: 4377
subVendorId: 1179
subDeviceId: ff10
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 14
pcifn:  3
-
class: OTHER
bus: PCI
detached: 0
driver: i2c-piix4
desc: "ATI Technologies Inc IXP SB400 SMBus Controller"
vendorId: 1002
deviceId: 4372
subVendorId: 1179
subDeviceId: ff10
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 14
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "ATI Technologies Inc RS480 PCI Bridge"
vendorId: 1002
deviceId: 5a3f
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  1
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "ATI Technologies Inc Unknown device 5a31"
vendorId: 1002
deviceId: 5a31
subVendorId: 1179
subDeviceId: ff10
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:  0
-
class: OTHER
bus: PSAUX
detached: 0
desc: "Lid Switch"
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.21-1.3228.fc7 ehci_hcd EHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 3
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.21-1.3228.fc7 ehci_hcd
usbprod: EHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.21-1.3228.fc7 ohci_hcd OHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 1
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.21-1.3228.fc7 ohci_hcd
usbprod: OHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.21-1.3228.fc7 ohci_hcd OHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 2
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.21-1.3228.fc7 ohci_hcd
usbprod: OHCI Host Controller
-
class: OTHER
bus: PSAUX
detached: 0
driver: pcspkr
desc: "PC Speaker"
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0200"
deviceId: PNP0200
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0303"
deviceId: PNP0303
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0800"
deviceId: PNP0800
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0a03"
deviceId: PNP0a03
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0b00"
deviceId: PNP0b00
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c01"
deviceId: PNP0c01
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0

viceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c04"
deviceId: PNP0c04
-
class: OTHER
bus: PSAUX
detached: 0
desc: "Power Button (CM)"
-
class: OTHER
bus: PSAUX
detached: 0
desc: "Power Button (FF)"
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "SYN1902"
deviceId: SYN1902
compat: SYN1100,SYN0002,PNP0f13,SYN1902
-
class: AUDIO
bus: PCI
detached: 0
driver: snd-hda-intel
desc: "ATI Technologies Inc SB450 HDA Audio"
vendorId: 1002
deviceId: 437b
subVendorId: 1179
subDeviceId: ff10
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 14
pcifn:  2
Comment 1 Martin Stransky 2007-06-26 10:48:53 EDT
Your sound card is used by some other application. Do you use any sound server
(esd, arts)?
Comment 2 Mirela Lisboa 2007-07-22 11:17:04 EDT
Hi,

Sorry for later response and thank you for your help.

No, I Think. How can I verify this, please?

The message in previus scsrun.log: "aplay: main:545: audio open error:
Dispositivo ou recurso está ocupado" it's because I opened twice
/usr/bin/system-config-soundcard.

Below I put the last scsrun.log

------- System Config Soundcard Log --------
Dom Jul 22 12:01:34 BRT 2007

Playing WAVE '/usr/share/system-config-soundcard/sound-sample.wav' : Signed 16
bit Little Endian, Rate 44100 Hz, Stereo
Running from command-line...

[]s,
Mirela

(In reply to comment #1)
> Your sound card is used by some other application. Do you use any sound server
> (esd, arts)?

Comment 3 Martin Stransky 2007-08-16 08:49:25 EDT
Hello, is the problem still here? Can you check to update to the latest packages?
Comment 4 Christoph Wickert 2008-01-25 20:53:18 EST
Anything new during the last 5 months? It's still not working with
alsa-lib-1.0.15-1 on F8 and rawhide on a Lenovo 3000 N200
Comment 5 Christoph Wickert 2008-01-25 20:57:04 EST
Created attachment 293031 [details]
scsconfig.log from Lenovo 3000 N200 with ALC861
Comment 6 Christoph Wickert 2008-01-25 20:58:02 EST
Created attachment 293032 [details]
scsrun.log from Lenovo 3000 N200 with ALC861
Comment 7 Christoph Wickert 2008-01-25 21:00:19 EST
Correction: The codec is not ALC861 but ALC861vd.
Comment 8 Bruce Ingalls 2008-01-28 12:13:50 EST
I have an off-the-shelf Acer Aspire M3100 (usa)
http://global.acer.com/products/desktop/asm3100.htm with RealTek High Definition
audio. Sound works with Ubuntu 7.10 but not Fedora Core 8.
Sound Configuration thinks my sound card is ATI Radeon, which is looks like my
correct Video card, but not my audio.
Most of what I've read online is in regard to nVidia video embedding Realtek HD.
HTH.
I tried testing with OSS http://www.opensound.com/. Beyond the install of
several rpms, such as gcc, it also required a reboot, as sound modules could not
be rmmod-ed. Rebooting a Fedora 8 Live CD wouldn't help here.
Comment 9 Bruce Ingalls 2008-01-29 20:20:48 EST
I must apologize. The Realtek driver is not on the Fedora 8 live CD, but an
install from the DVD works properly, out of the box (tested after yum update).
Microphone also works.

Card recognized as part of ATI, SBx00 Azalia PCM device ALC883 (Analog,
default), using snd-hda-intel & snd-usb-audio modules, alsa-lib & alsa-utils
1.0.15-1.fc8. Still works with proprietary ATI video driver.
Comment 10 Martin Stransky 2008-02-22 05:34:16 EST
Okay. If you think it should be fixed in ALSA please report it upstream at
www.alsa-project.org.

Note You need to log in before you can comment on or make changes to this bug.